## rust-tree-sitter-config 0.19.0

=== debian/changelog ===
rust-tree-sitter-config (0.19.0-3) unstable; urgency=medium

  * Team upload.
  * Package tree-sitter-config 0.19.0 from crates.io using debcargo 2.6.0
  * Relax dirs version constraint to support 5.x

 -- kpcyrd <git@rxv.cc>  Wed, 26 Jul 2023 21:15:54 -0400

rust-tree-sitter-config (0.19.0-2) unstable; urgency=medium

  * Package tree-sitter-config 0.19.0 from crates.io using debcargo 2.5.0
  * Relax dirs version constraint to support 4.x

 -- James McCoy <jamessan@debian.org>  Sun, 11 Sep 2022 13:56:19 -0400

rust-tree-sitter-config (0.19.0-1) unstable; urgency=medium

  * Package tree-sitter-config 0.19.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 05 Feb 2022 15:51:25 -0500
