=== debian/control ===
Source: rust-tree-sitter-config
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-dirs-5+default-dev <!nocheck> | librust-dirs-4+default-dev <!nocheck> | librust-dirs-3+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-json-1+preserve-order-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-sitter-config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-sitter-config
X-Cargo-Crate: tree-sitter-config
Rules-Requires-Root: no

Package: librust-tree-sitter-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-dirs-5+default-dev | librust-dirs-4+default-dev | librust-dirs-3+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev
Provides:
 librust-tree-sitter-config+default-dev (= ${binary:Version}),
 librust-tree-sitter-config-0-dev (= ${binary:Version}),
 librust-tree-sitter-config-0+default-dev (= ${binary:Version}),
 librust-tree-sitter-config-0.19-dev (= ${binary:Version}),
 librust-tree-sitter-config-0.19+default-dev (= ${binary:Version}),
 librust-tree-sitter-config-0.19.0-dev (= ${binary:Version}),
 librust-tree-sitter-config-0.19.0+default-dev (= ${binary:Version})
Description: User configuration of tree-sitter's command line programs - Rust source code
 This package contains the source for the Rust tree-sitter-config crate,
 packaged by debcargo for use with cargo and dh-cargo.
