=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-config 0.19.0 --all-targets --all-features
Features: test-name=rust-tree-sitter-config:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-config 0.19.0 --all-targets
Features: test-name=librust-tree-sitter-config-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-config 0.19.0 --all-targets --no-default-features
Features: test-name=librust-tree-sitter-config-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
